package com.zjrs.ggfw.rlzysc.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName("V_RS_RLZY_PXJL_DYB") //培训经历维护表
public class RsRlzyPxjlWhPO {
    @TableId(value = "RS_RLZY_PXJL_DYB_LSH",type = IdType.ASSIGN_UUID)
    private String rsrlzypxjldyblsh;  //维护培训经历流水号
    @TableField("RS_RLZY_PXJL_LSH")
    private String rsrlzypxjllsh;  //培训经历流水号
    @TableField("RS_RLZY_JLXX_LSH")
    private String rsrlzyjlxxlsh;//简历信息流水号
    @TableField("TS_CJR")
    private String tscjr;
    @TableField("TS_CJSJ")
    private String tscjsj;

    public String getRsrlzypxjldyblsh() {
        return rsrlzypxjldyblsh;
    }

    public void setRsrlzypxjldyblsh(String rsrlzypxjldyblsh) {
        this.rsrlzypxjldyblsh = rsrlzypxjldyblsh;
    }

    public String getRsrlzypxjllsh() {
        return rsrlzypxjllsh;
    }

    public void setRsrlzypxjllsh(String rsrlzypxjllsh) {
        this.rsrlzypxjllsh = rsrlzypxjllsh;
    }

    public String getRsrlzyjlxxlsh() {
        return rsrlzyjlxxlsh;
    }

    public void setRsrlzyjlxxlsh(String rsrlzyjlxxlsh) {
        this.rsrlzyjlxxlsh = rsrlzyjlxxlsh;
    }

    public String getTscjr() {
        return tscjr;
    }

    public void setTscjr(String tscjr) {
        this.tscjr = tscjr;
    }

    public String getTscjsj() {
        return tscjsj;
    }

    public void setTscjsj(String tscjsj) {
        this.tscjsj = tscjsj;
    }
}


